<template>
  <div id="bookstoreApp">
    <router-view />
  </div>
</template>

<script>
import "materialize-css/dist/css/materialize.min.css";
import "material-design-icons/iconfont/material-icons.css";

export default {
  name: "bookstoreApp"
};
</script>

<style>
* {
  box-sizing: border-box;
}
*::before {
  box-sizing: border-box;
}
*::after {
  box-sizing: border-box;
}

html {
  background-color: #f7f6f6;
  height: 100vh;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}
</style>
